blocks:
  -
    info: 'Logo epau'
    langcode: fr
    uuid: 9c4c440c-f735-4353-a10e-72ead09bf4e5
    bundle: logo_link
    revision_id: null
    rev_id_current: null
    fields:
      field_link:
        -
          uri: 'https://epau.archi.fr'
          title: ''
          options: {  }
      field_logo:
        -
          target_id: '577'
          alt: 'Logo EPAU'
          title: ''
          width: '1151'
          height: '415'
  -
    info: 'logo republique'
    langcode: fr
    uuid: c2e4fb13-d37f-4778-a460-02ca642fa85e
    bundle: logo_link
    revision_id: null
    rev_id_current: null
    fields:
      field_link:
        -
          uri: 'internal:/'
          title: ''
          options: {  }
      field_logo:
        -
          target_id: '575'
          alt: 'République française'
          title: ''
          width: '1024'
          height: '924'
